prediction.cpp File Reference
`#include "prediction.h"`
`#include <assert.h>`
Include dependency graph for prediction.cpp:

Go to the source code of this file.

## Functions

std::ostream & | operator<< (std::ostream &output, const Prediction &p)

## Function Documentation

std::ostream& operator<< | ( | std::ostream & | output,
|  | const Prediction & | p
| ) |  |

Definition at line 116 of file prediction.cpp.

References endl(), and Prediction::suggestions.

Here is the call graph for this function: